Subject: Powder River Update
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 12 Jul 2000 12:51:00 -0700 (PDT)

I received a phone call yesterday from Jerry Shrader at CMS regarding the 
Powder River Gas Gathering Project.  He informed me that the members of Fort 
Union would like to undertake an expansion of the facility.  While the 
members are unanimous in their desire to undertake this expansion, there is a 
concern among some of them whether (i) the consent of the lenders and the 
administrative agent is required, and (ii) the expansion might cause a 
default under the financing documents.  In light of these concerns, Jerry 
contacted me and asked that we review the relevant documents.

Please feel free to call me at (713) 220-4427 if you have any questions or if 
I can be of further assistance.

Sean